<?xml version='1.0'?>

<reference anchor='RFC0717'>

<front>
<title>Assigned Network Numbers</title>
<author initials='J.' surname='Postel' fullname='Jon Postel'>
<organization>Stanford Research Institute (SRI) International,  Augmentation Research Center (ARC)</organization></author>
<date month='July' day='1' year='1976' /></front>

<seriesInfo name='RFC' value='717' />
</reference>
